Bug 1786196 - Critical battery icon on 50%
Summary: Critical battery icon on 50%
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: solaar
Version: 30
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Eric Smith
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-12-23 20:30 UTC by Frank Büttner
Modified: 2020-04-02 09:19 UTC (History)
4 users (show)

Fixed In Version: solaar-1.0.2-0.1.rc1.20200322git563ef0d.fc32 solaar-1.0.2-0.1.rc1.20200322git563ef0d.fc31 solaar-1.0.2-0.1.rc1.20200322git563ef0d.fc30
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-04-01 00:18:19 UTC
Type: Bug


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github pwr-Solaar Solaar issues 608 0 None closed Vertical ciritcal battery icon on 50% 2020-03-24 14:30:03 UTC

Description Frank Büttner 2019-12-23 20:30:34 UTC
Description of problem:
When the battery power of the Logitech Vertical mouse falls under 90% an warning icon is shown.

Version-Release number of selected component (if applicable):
solaar-1.0.1-2.fc30.noarch

How reproducible:
Every time, after the battery power fall under 90%.

Steps to Reproduce:
1. load the battery
2. work with the device until the goes under 90%

Actual results:
It will jump from 90% to 50% and the warning icon will shown.

Expected results:
No warning icon on 50%

Additional info:
The last git version of it will not shown this behaviour.

Comment 1 Fedora Update System 2020-03-24 14:39:29 UTC
FEDORA-2020-5011b62b4b has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-5011b62b4b

Comment 2 Fedora Update System 2020-03-24 14:39:49 UTC
FEDORA-2020-2d902a1576 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-2d902a1576

Comment 3 Fedora Update System 2020-03-24 14:40:01 UTC
FEDORA-2020-d00e89d607 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2020-d00e89d607

Comment 4 Fedora Update System 2020-03-24 19:55:33 UTC
FEDORA-2020-5011b62b4b has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-5011b62b4b`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-5011b62b4b

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 5 Fedora Update System 2020-03-25 09:49:58 UTC
FEDORA-2020-d00e89d607 has been pushed to the Fedora 30 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-d00e89d607`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-d00e89d607

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2020-03-25 09:50:11 UTC
FEDORA-2020-2d902a1576 has been pushed to the Fedora 31 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-2d902a1576`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-2d902a1576

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2020-04-01 00:18:19 UTC
FEDORA-2020-5011b62b4b has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 8 Fedora Update System 2020-04-01 01:55:31 UTC
FEDORA-2020-2d902a1576 has been pushed to the Fedora 31 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 9 Fedora Update System 2020-04-01 16:33:05 UTC
FEDORA-2020-5011b62b4b has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 10 Fedora Update System 2020-04-02 09:19:19 UTC
FEDORA-2020-d00e89d607 has been pushed to the Fedora 30 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.